# minimization_hopcroft.hh File Reference

This file provides minimization and quotient algorithms. More...

Include dependency graph for minimization_hopcroft.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename A , typename AI >
Element< A, AI > | minimization_hopcroft (const Element< A, AI > &a)
| Return the minimal automaton using the hopcroft algorithm.
template<typename A , typename AI >
Element< A, AI > | quotient (const Element< A, AI > &a)
| Return the quotient of a non-deterministic acceptor.

## Detailed Description

This file provides minimization and quotient algorithms.

Author:
  Yann Régis-Gianas <yann@lrde.epita.fr>

Date:
  Tue Jun 24 21:08:54 2003

See also:
  minimization_hopcroft(), quotient()

Definition in file minimization_hopcroft.hh.